<?php
$z[0]=Array("field","都兰寺,都兰寺介绍,都兰县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","都兰寺都兰寺位于县城以东20公里的他延山上，属清朝遗迹，1988年确定为县级文物保护单位。为藏传佛教格鲁派（黄教）寺院。寺院后面茂密的森林布满山坡、云杉、柏树遮天蔽日，目前都兰寺有僧侣46人，房屋87间先后有8名-在此转世。现在有九十处座禅前均有大量的",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","都兰寺_都兰县都兰寺旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　都兰寺\n</p><p>　　都兰寺位于县城以东20公里的他延山上，属清朝遗迹，1988年确定为县级文物保护单位。为藏传佛教格鲁派（黄教）寺院。寺院后面茂密的森林布满山坡、云杉、柏树遮天蔽日，目前都兰寺有僧侣46人，房屋87间先后有8名-在此转世。现在有九十处座禅前均有大量的柏树遮蔽。特别引人注目的是八进津呼图克图，座禅前有一株圆柏树，树冠极像心脏，微风吹拂似心脏在卜卜跳动，全树青翠欲滴，生意盎然，是信徒朝拜的圣物。<div align=center style=\"margin:0 0 0 5px\"></div>",546,1030);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L22S41240-2VK.gif",1032,1116);
$z[7][4]['name']="litpic";

?>